function loading(msg,obj){
	/**********************************
	 * 数据加载时提示
	 * 使用需要加载BlockUI插件
	 * 输入：
	 *	msg：		提示信息
	 ***********************************/
	//	先去除之前的提示
	//alert(msg);
	loadClose(obj);
	var msg = '<span style="margin-left:10px;font-size:14px;color:#0b92e8;font-family:Microsoft Yahei;">'+msg+'</span>';
	var img = '<img src="<%=request.getContextPath()%>/images/loading.gif"  style="margin:0px auto 10px;" />';
	var opt={
		message: img+'<h6> '+msg+' </h6>',
		baseZ: '9980',
		css: {
			border: 'none',
			padding: '15px',
			backgroundColor: 'transparent',
			width:'500px',
			height:'100px',
			color: '#fff',
			left:'30%'
		},
		overlayCSS: {
			backgroundColor: '#E6E6E6'
		}
	};
	if(obj!=undefined&&obj!==""){
		jQuery(obj).block(opt);
	}else{
		jQuery.blockUI(opt);
	}
}

function loadClose(obj){
//	加载结束时的动画
//	使用需要加载BlockUI插件
	if(obj!=undefined&&obj!=""){
		jQuery(obj).unblock();
	}else{
		jQuery.unblockUI();
	}
}